/*
 Theme Name:     Divi Child
 Theme URI:      https://www.synergetics.ch
 Description:    Divi Child Theme
 Author:         Eric Mächler
 Author URI:     https://www.ericmaechler.com
 Template:       Divi
 Version:        1.0.0
*/

/* recaptcha badge komplett ausblenden */
.recaptcha-badge {
	display:none;
}

/* fixed header mobile 
@media (max-width: 980px) {
.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed;
}
}
*/
.et_mobile_menu {
    overflow: scroll !important;
    max-height: 83vh;
}